*, *:after, *:before { box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: ''; display: table; }
.clearfix:after { clear: both; }
html {
  background: #FFF;
}
/* body {
  background: #f9f9f9;
  color: #62706c;
  font-size: 100%;
  line-height: 1.25;
  padding: 25px;
  margin: 25px 0 ;
  border-right: 25px solid #fff;
  border-left: 25px solid #fff;
  font-family: Arial, sans-serif;
} */

label {
  display: block;
  font-size: 1.3em;
}

.form {
  margin: 60px auto 30px;
  max-width: 400px;
  text-align: center;
}

.form--group {
  margin: 10px auto 40px;
  position: relative;
  /* overflow: hidden; */
  height: 100px;
}

.form--focus {
  position: absolute;
  bottom: 25px;
  left: 0;
  width: 100%;
  background: #1ECD97;
  height: 2px;
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
}

.form--control:focus + .form--focus {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.form--control {
  display: block;
  padding: 5px;
  width: 100%;
  border: none;
  border-bottom: solid 2px #eee;
  background: #f9f9f9;
  text-align: center;
  font-size: 2em;
  outline: none;
  font-family: Arial, sans-serif;
}

.form--error {
  display: none;
  color: #FB797E;
  font-size: 1em;
  padding: 4px;
  border-radius: 20px;
}

.has--error .form--focus {
  background: #FB797E;
}
.has--error .form--error {
  display: block;
}

.form--submit {
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 250px;
  height: 70px;
  border: 2px solid #1ECD97;
  border-radius: 40px;
  background: transparent;
  color: #1ECD97;
  letter-spacing: 1px;
  font-size: 18px;
  font-family: Arial, sans-serif;
  outline: none;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  -webkit-transition: background-color 0.3s, color 0.3s, width 0.3s, border-width 0.3s, border-color 0.3s;
  transition: background-color 0.3s, color 0.3s, width 0.3s, border-width 0.3s, border-color 0.3s;
}
.form--submit:hover {
  background-color: #1ECD97;
  color: #fff;
}

.form--submit-disabled, .form--submit-disabled:hover {
  cursor: not-allowed;
  background: #FB797E;
  border-color: #F0797E;
  color: #fff;
}

.progress {
  /* position: fixed!important; */
  top: 50%;
  /* margin-top: -100px; */
  overflow: unset;
}

.bucketLabel
{
  font-size: 0.8em;
  color: chocolate;
}

.bucketTd
{
  padding-right: 15px;
}
.progress-pie-chart {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  background-color: #E5E5E5;
  position: relative;
}
.progress-pie-chart.gt-50 {
  background-color: #1ECD97;
}

.ppc-progress {
  content: "";
  position: absolute;
  border-radius: 50%;
  left: calc(50% - 100px);
  top: calc(50% - 100px);
  width: 200px;
  height: 200px;
  clip: rect(0, 200px, 200px, 100px);
}
.ppc-progress .ppc-progress-fill {
  content: "";
  position: absolute;
  border-radius: 50%;
  left: calc(50% - 100px);
  top: calc(50% - 100px);
  width: 200px;
  height: 200px;
  clip: rect(0, 100px, 200px, 0);
  background: #1ECD97;
  transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg);
}
.gt-50 .ppc-progress {
  clip: rect(0, 100px, 200px, 0);
}
.gt-50 .ppc-progress .ppc-progress-fill {
  clip: rect(0, 200px, 200px, 100px);
  background: #E5E5E5;
}

.ppc-percents {
  content: "";
  position: absolute;
  border-radius: 50%;
  left: calc(50% - 173.91304px/2);
  top: calc(50% - 173.91304px/2);
  width: 173.91304px;
  height: 173.91304px;
  background: #fff;
  text-align: center;
  display: table;
}
.ppc-percents span {
  display: block;
  font-size: 2.6em;
  font-weight: bold;
  color: #1ECD97;
}

.pcc-percents-wrapper {
  display: table-cell;
  vertical-align: middle;
}

@media (max-width: 924px) {
  .progress {
    position: relative!important;
    top: 0;
    left: 50%;
    margin: 0 0 0 -100px;
  }
}
